.overskrift_1{	font-size: 150%; font-style:normal; padding: 7px 0 10px 0; margin: 0; display:block}
.overskrift_2{	font-size: 120%; font-style:italic; padding: 7px 0 10px 0; margin: 0; display:block }
.overskrift_3{	font-size: 110%; font-style:normal; padding: 7px 0 10px 0; margin: 0; display:block}
.overskrift_4{	text-decoration:underline; padding: 7px 0 10px 0; margin: 0; display:block}
.overskrift_5{	font-size: 90%; font-style:normal; padding: 7px 0 10px 0; margin: 0; display:block}
.brodtekst{}
.figur_tekst, .tabell_tekst, .bilde_tekst{	font-size: 90%; font-style:italic; }
.sitat{	padding:10px 30px; }
.nummerert_punktliste{}
.unummerert_punktliste{}
.tabell_overskrift{font-size: 120%}
.tabell_data{text-align: right}
.uthevet_tekst{color:red}
p {
height: auto; 
}
